Morcas

O mně

Informace o vývojáři
Jméno Morcas
Zaregistrován(a) od January 4, 2008
Počet vyvíjených doplňků 0 doplňků
Průměrné hodnocení doplňků vývojáře Nehodnoceno

Mé recenze

lowcarb

Doesn't seem to work with Nightly Ohodnoceno 3 z 5 hvězdiček

Not sure if there's supposed to be a toolbar button, but I don't seem to have one. Also, none of the options, apart from selecting existing cookies, do anything in preferences.

Link Cleaner

Amazon link is not 'cleaned' using Nightly Ohodnoceno 4 z 5 hvězdiček

Running the addon with the release version of firefox, both example links are 'cleaned' as indicated. However, when installing the addon under Nightly, only the first link is cleaned, the Amazon link remains the same.

For what it's worth, this seems to be the case for other similar addons.

Tato recenze je pro předchozí verzi doplňku (1.2). 

Bamboo Feed Reader

Update to review below: Ohodnoceno 5 z 5 hvězdiček

Seems the OPML import file has to be xml format.

Tento uživatel má 3 předchozí recenze tohoto doplňku.

Bamboo Feed Reader

Thunderbird Version support and OPML import errors? Ohodnoceno 4 z 5 hvězdiček

First. Version 2.3.2 of Bamboo Reader is listed as supporting tb 3.0 - 38.* However, it seems to install on tb 52+. Is this an oversight or is the extension not supposed to work on the most recent tb versions?

Second. When trying to import an OPML file I get:

Configuration: Bamboo V2.3.2 - Thunderbird V52.0 - OS WINNT


Exception in "browse":
Component returned failure code: 0x8050000e (NS_ERROR_ILLEGAL_INPUT) [nsIConverterInputStream.readString]
Trace:
bamboo.utils.io.readFromPath@resource://bamboomodule/utils/io.js:147:14
bamboo.utils.import.browse@resource://bamboomodule/utils/import.js:125:25
bamboo.getRun/<@resource://bamboomodule/application.js:32:18
<a href="http://bamboo.ui.panel.import.prototype.build/handlerImportFile@resource://bamboomodule/ui/panel/import.js:23:5" title="Linkify Plus Plus" class="linkifyplus">bamboo.ui.panel.import.prototype.build/handlerImportFile@resource://bamboomodule/ui/panel/import.js:23:5</a>

Is this a bug or is there a special way to import feeds?

Tento uživatel napsal jiné recenze k tomuto doplňku.

HTTPS by default

Opening links with HTTPS? Ohodnoceno 4 z 5 hvězdiček

This may be just my misunderstanding of how this addon is supposed to work...

If I go to somewhere like https://www.reddit.com/r/wallpapers/ and click an imgur thumbnail, the resulting page opens via HTTP.

I tried this with HTTPSEverywhere and SmartHTTPS and they both open the link via HTTPS.

Self-Destructing Cookies

update to previous comment Ohodnoceno 5 z 5 hvězdiček

In my earlier comment I believed 4.10-pre3 wasn't working on dev/nightly. However, after creating new profile SDC does appear to be clearing cookies but notifications are not always displayed.

Tato recenze je pro předchozí verzi doplňku (0.4.9).  Tento uživatel má 2 předchozí recenze tohoto doplňku.

Self-Destructing Cookies

no longer working in fx Dev+ Ohodnoceno 5 z 5 hvězdiček

It appears a recent update to the fx dev/nightly channels has caused problems for SDC and others. Right now the stable and 0.4.10-pre3 versions don't delete cookies or show notifications.

Tato recenze je pro předchozí verzi doplňku (0.4.9).  Tento uživatel napsal jiné recenze k tomuto doplňku.

Redirect Bypasser

Support for e10s? Ohodnoceno 4 z 5 hvězdiček

Unfortunately, the addon seems to stop working with e10s enabled. Tested with fx dev 47

Tato recenze je pro předchozí verzi doplňku (2.1.2). 

Omnibar

Manage Search Engines broken Ohodnoceno 4 z 5 hvězdiček

Because of the awful changes Mozilla made to the search engine management, going forward, Omnibar is broken. When selecting Manage Search Engines the whole browser freezes and has to be forceably terminated.

I hope we'll see a fix...

Tento uživatel má 3 předchozí recenze tohoto doplňku.

Self-Destructing Cookies

Browser console errors Ohodnoceno 5 z 5 hvězdiček

As mentioned a few posts back, SDC is throwing errors in the browser console. I'm seeing these on fx beta and up.

TypeError: this.histories[tab.id] is undefined
Stack trace:
exports.SmartTabSrc.prototype.updateTab@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://jid0-9xfbwuwnvpx4wwsfbwmcm4jj69e-at-jetpack/self-destructing-cookies/lib/src-smarttab.js:73:3
exports.SmartTabSrc.handleTabReady@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://jid0-9xfbwuwnvpx4wwsfbwmcm4jj69e-at-jetpack/self-destructing-cookies/lib/src-smarttab.js:99:3
SmartTabSrc/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://jid0-9xfbwuwnvpx4wwsfbwmcm4jj69e-at-jetpack/self-destructing-cookies/lib/src-smarttab.js:51:35
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:112:9
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:112:9
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:123:45
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
tabEmit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/tabs/tab-firefox.js:244:31
tabEventListener@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/tabs/tab-firefox.js:299:23
@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/tabs/tab-firefox.js:318:39
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:112:9
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:112:9
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:123:45
emit@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/event/core.js:89:38
frameMessageReceived@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/commonjs/sdk/remote/parent.js:152:32
onDOMContentLoaded/&lt;@chrome://rpcontinued/content/ui/frame.dom-content-loaded.js:73:21
FramescriptToOverlayCommunication.prototype.run@chrome://rpcontinued/content/lib/framescript-to-overlay-communication.jsm:153:7
onDOMContentLoaded@chrome://rpcontinued/content/ui/frame.dom-content-loaded.js:72:5

These are from core.js.

Tato recenze je pro předchozí verzi doplňku (0.4.7.1-signed). 

Speed Dial

Ohodnoceno 5 z 5 hvězdiček

Great to hear this add-on will be updated. Just to let the developer know, the issue, as I reported in this thread back in November, has now reached firefox Beta (36).

Tato recenze je pro předchozí verzi doplňku (0.9.6.16.1-signed).  Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Brief

Ohodnoceno 5 z 5 hvězdiček

Confirmed. Adding new feeds in 34+ is broken.

Tato recenze je pro předchozí verzi doplňku (1.7.3.1-signed). 

Speed Dial

Ohodnoceno 5 z 5 hvězdiček

Unfortunately, Speed Dial stopped working with fx Nightly build today. The errors are:

NS_ERROR_XPC_GS_RETURNED_FAILURE: Component returned failure code: 0x80570016 (NS_ERROR_XPC_GS_RETURNED_FAILURE) [nsIJSCID.getService]

and

TypeError: SpeedDialPrefObserver is undefined

if this is the end, I shall miss this addon :(

Tato recenze je pro předchozí verzi doplňku (0.9.6.16.1-signed). 

Omnibar

Ohodnoceno 5 z 5 hvězdiček

Confirming the "TypeError: O._prefSvc.getBoolPref is not a function". message with the latest update.

Tato recenze je pro předchozí verzi doplňku (0.7.26.20141003.1-signed.1-signed).  Tento uživatel napsal jiné recenze k tomuto doplňku.

Google™ Translator

Ohodnoceno 3 z 5 hvězdiček

Unfortunately, perhaps because I'm on n Linux, I'm not having great success with this addon.

When using 'bubble' translate, selection, I have to use Control+Alt+Mouse, as Alt+Mouse moves the whole window on Xfce. Also, more often that not, I get "Cannot Access Google Translate" however, the context menu - Define in Google Translate works as does Quick Translate mouseover option. Is this because the queries are HTTP and not HTTPS?

Tato recenze je pro předchozí verzi doplňku (0.2.8.1-signed). 

Bamboo Feed Reader

Reply Ohodnoceno 5 z 5 hvězdiček

Thanks for the reply. As mentioned, I'm using 2.1beta4, however, I don't see options for increasing font size, just three options for changing density - Comfortable, Cosy and Compact - but these seem to do little other than change line spacing. Are there other settings?

As far as creating a stylesheet, I have no problem doing that, however, would it be possible for you to provide the names of the selectors.

Thanks again

Tato recenze je pro předchozí verzi doplňku (2.0.3.1-signed).  Tento uživatel napsal jiné recenze k tomuto doplňku.

Bamboo Feed Reader

Ohodnoceno 5 z 5 hvězdiček

I really like this add-on, so much so, I'm now using it in preference to RSSOwl, which I've used for years.

That said, I'd really appreciate the ability to increase the font size in the news pane.

Also, as an aside, I'd also like the ability to remove the 'glow' property used to highlight the selected feed and instead change the feed name to a different colour

Currently using 2.1beta4 on Thunderbird/Arch Linux

Tato recenze je pro předchozí verzi doplňku (2.0.3.1-signed). 

Before Tabs Toolbar

Ohodnoceno 5 z 5 hvězdiček

I really like the add-on, however, is there a possibility we can have an option to change the button style. On my box the button is enormous when placed on the left.

I guess we can just use userChrome...

Tato recenze je pro předchozí verzi doplňku (1.3). 

Reddit Enhancement Suite

Ohodnoceno 3 z 5 hvězdiček

Any chance of updating this to work with Nightly builds?


Thanks for the reply (and the lecture) I'll just continue using scripts.

Tato recenze je pro předchozí verzi doplňku (4.1.5.1-signed). 

Omnibar

Ohodnoceno 5 z 5 hvězdiček

Unfortunately, it looks like the most recent Nightly has broken a number of extensions, Omnibar among them :(

Tato recenze je pro předchozí verzi doplňku (0.7.17.20130121.1-signed.1-signed).  Tento uživatel napsal jiné recenze k tomuto doplňku.